/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Modern Slide In
Version: 1.3
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/modern-slide-in/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
/* THEME STYLES */
.sequence-theme {
  /* this container is just to ensure the background color stretches all the way across on bigger screens */

}
.sequence-theme{
width: 100%;
position:relative;
}

#sequence,#sequence1 {
max-width: 1200px; 
display:block;
 margin-right:auto;
margin-left:auto;
  position: relative;
  overflow: hidden;
  width: 100%;
float:none;

  background-position: 50% 100%;
  color: white;

  position: relative;
  height: 510px;
}
#sequence > .sequence-canvas ,#sequence1 > .sequence-canvas{
  height: 100%;  
  
}
#sequence > .sequence-canvas > li ,#sequence1 > .sequence-canvas > li{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 100%;
}
#sequence > .sequence-canvas > li.animate-in ,#sequence1 > .sequence-canvas > li.animate-in{
  top: -50%;
}

#sequence > .sequence-canvas > li img,#sequence1 > .sequence-canvas > li img {
  height: 96%;
}
#sequence > .sequence-canvas li > *,#sequence1 > .sequence-canvas li > * {
  position: absolute;
  /* only cause the right and opacity properties to transition */
  -webkit-transition-property: right, opacity;
  -moz-transition-property: right, opacity;
  -ms-transition-property: right, opacity;
  -o-transition-property: right, opacity;
  transition-property: right, opacity;
}

.sequence-next,
.sequence-prev {
    display:block;
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  position: absolute;
  bottom:80px;
  z-index: 1000;
  height: 60px;width:60px;
  text-indent:-9999em;
}
.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}

.sequence-paused {
  opacity: 0.3;
}

.sequence-prev {
    background:url(../images/slider/prev.png) 0 0 no-repeat;
 left: 0%;
}

.sequence-next {
    background:url(../images/slider/next.png) 0 0 no-repeat;
  right: 0%;
}

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}

#sequence-preloader {
  
}

.sequence-pagination {
  bottom: 5%;
  right: 46%;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  *display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
  height: 140px;
}
.sequence-pagination .paginationslider  {
background: url(../images/dots.png) top left no-repeat;
display:block;
margin-left:7px;
margin-right:5px;
float:left;
cursor:pointer;	
	width: 18px;
	height: 16px;
	transition: all .3s;
-moz-transition: all .3s; 
-webkit-transition:all .3s; 
-o-transition: all .3s; 
 
}
.sequence-pagination .paginationslider:hover {
  background: url(../images/dots.png) bottom left no-repeat;
	transition: all .3s;
-moz-transition: all .3s; 
-webkit-transition:all .3s; 
-o-transition: all .3s; 
}
.sequence-pagination li.current img {
  opacity: 1;
}



.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.5;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.sequence-theme h2{
color:#f9c68a;
font-size:48px;
text-transform:uppercase;
}

.sequence-theme h3{
font-family: 'Oswald';
color:#000;
font-size:34px;
padding:0 7px 11px 0;
}
.sequence-theme p{
color: #000;
font-size: 18px;
font-family: 'Open Sans', sans-serif;
}
.sequence-theme p span{
color:#f9c68a;
}




.title {
  right: 65%;
  width: 42%;
  opacity: 0;
  bottom: 20%;
  z-index: 50;
}

.animate-in .title {
  right: 53%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .title {
 right: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle {


  right: 35%;
  width: 35%;
  opacity: 0;
  top: 80%;
}

.animate-in .subtitle {
 right: 45%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle {
  right: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle1 {

  right: 35%;
  width: 40%;
  opacity: 0;
  top: 75%;
}

.animate-in .subtitle1 {
 right: 55%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle1 {
  right: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}




.buttonslider {

  right: 65%;
  width: 40%;
  opacity: 0;
  top: 110%;
}

.animate-in .buttonslider {
 right: 60%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .buttonslider {
  right: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}




.model {
  right: 30%;
  bottom: -40%;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 365px !important;
  width: auto;
  min-width: 225px;
  /* prevents the model from shrinking when the browser is resized */
  max-width: 414px;
}

.animate-in .model {
  right: 0%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.animate-out .model {
  right: 0%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}


@media only screen and (min-width: 1200px)
{

.title {
  right: 75%;
  width: 42%;
  opacity: 0;
  /*bottom: 5%;*/
  z-index: 50;
}
.animate-in .title {
  right: 56%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .title {
 right: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}



.subtitle1 {
margin-top:10px;
padding:0;
  right: 50%;
  width: 55%;
  opacity: 0;
  top: 75%;
}

.animate-in .subtitle1 {
 right: 43%;
 background: #63686b;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle1 {
  right: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}




.sequence-pagination {
 right: 47%;
}

}




@media only screen and (max-width: 838px) {
  #sequence ,#sequence1{
    height: 550px;
  }
  #sequence .model ,#sequence1 .model {
  width: auto;
  }

.sequence-pagination {
right: 45%;
}


}
@media only screen and (max-width: 768px) {
  #sequence,#sequence1 {
    height: 500px;
  }
  #sequence .title ,#sequence1 .title{
    font-size: 2.8em;
  }
  #sequence .subtitle, #sequence1 .subtitle {
    font-size: 1.6em;
  }
  #sequence .sequence-next,
  #sequence .sequence-prev ,
  #sequence1 .sequence-next,
  #sequence1 .sequence-prev
  {
   
    margin-top: -40px;
  }
  #sequence .model, #sequence1 .model {
 
    width: auto;
  }
}
@media only screen and (max-width: 700px) {
  #sequence .model , #sequence1 .model{
    right: 50%;
    min-width: 60%;
    /*prevents the model from shrinking when the browser is resized*/
    width: 90%;
  }
  #sequence .animate-in .model,#sequence1 .animate-in .model {
    right: 15%;
   
  }
  #sequence .animate-out .model,#sequence1 .animate-out .model  {
    right: 50%;
   
  }
  #sequence .title ,#sequence1 .title{
    background: #a1a1a1;
    background: rgba(0, 0, 0, 0.3);
   
    left: 0%;
    padding: 4%;
    bottom: -45%;
    width: 100%;
    z-index: 10;

  }
  #sequence .animate-in .title, #sequence1 .animate-in .title {
    right: 0%;
  }
  #sequence .animate-out .title ,#sequence1 .animate-out .title{
    right: -100%;
  }
  #sequence .subtitle,#sequence1 .subtitle {
    visibility: hidden;
  }
  #sequence .subtitle1 ,#sequence1 .subtitle1{
    visibility: hidden;
  }
  #sequence .buttonslider,#sequence1 .buttonslider {
    visibility: hidden;
  }

  #sequence .sequence-pagination,#sequence1 .sequence-pagination {
    bottom: 2%; left:2%;
  }



  #sequence .sequence-pagination li img ,#sequence1 .sequence-pagination li img{
  width:auto;
  }
}


@media only screen and (max-width: 518px) {
  #sequence ,#sequence1{
    height: 450px;
  }
}
@media only screen and (max-width: 468px) {
  #sequence,#sequence1 {
    height: 415px;
  }
  #sequence .sequence-pagination ,#sequence1 .sequence-pagination{
  
  }
}
@media only screen and (max-width: 418px) {
  #sequence,#sequence1 {
    height: 375px;
  }
}
@media only screen and (max-width: 368px) {
  #sequence,#sequence1 {
    height: 325px;
  }
  #sequence .title ,#sequence1 .title{
    font-size: 2.2em;
  }
}
.sequence-canvas .title{}

/* main page-1 slider*/

#sequence1 .sequence-canvas .title{background-color:transparent;}
#sequence1 .animate-in .subtitle1{background-color:transparent;}

#sequence1 .sequence-canvas .title{left:0;width: 30%;font-size: 30px;line-height:36px;text-align:left;}
#sequence1 .sequence-canvas .subtitle1{left:0;width: 36%;
color: #000;
font-size: 18px;
line-height:22px;
font-family: 'Open Sans', sans-serif;
padding:10px 0;
}
#sequence1 .sequence-canvas .buttonslider{left:0;width: 27%;top:125%;}
#sequence1 .sequence-canvas .model{width:60%;max-width:60%;bottom: -34%;}

@media only screen and (max-width: 700px) {
#sequence1 .sequence-canvas .model{width:75%;}
#sequence1 .sequence-canvas .title{width: 100%;
font-size: 22px;
top: 128%;}
}

/* main page-5 slider*/
.sequence5 .sequence-canvas .title {background-color: transparent;right: 8%;width: 75%;}
.sequence5 .animate-in .title {  right: 0%;}
.sequence5 .animate-out .title { right: 17%;}
.sequence5 .sequence-canvas .subtitle1 {background-color: transparent;right: 30%;width: 50%;}
.sequence5 .animate-in .subtitle1 {right: 21%;}
.sequence5 .animate-out .subtitle1 {right: 50%;}
.sequence5 .sequence-canvas .buttonslider {right: 58%;width: 23%;}
.sequence5 .animate-in  .buttonslider {right: 38%;}
.sequence5 .animate-out .buttonslider {right: 68%;}